Bug 1463150 - [abrt] gnome-calendar: icalarray_free(): gnome-calendar killed by signal 6
[abrt] gnome-calendar: icalarray_free(): gnome-calendar killed by signal 6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-calendar (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9419a606f142c444e5d7b323eb6...
:
: 1464774 1471300 1472830 1473442 1477100 1478140 1486013 1492337 1492850 1494279 1495093 1497644 1545938 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-20 05:00 EDT by Gwendal
Modified: 2018-05-29 07:31 EDT (History)
29 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:31:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.72 KB, text/plain)
2017-06-20 05:00 EDT, Gwendal
no flags Details
File: cgroup (210 bytes, text/plain)
2017-06-20 05:00 EDT, Gwendal
no flags Details
File: core_backtrace (35.15 KB, text/plain)
2017-06-20 05:00 EDT, Gwendal
no flags Details
File: cpuinfo (1.34 KB, text/plain)
2017-06-20 05:00 EDT, Gwendal
no flags Details
File: dso_list (18.05 KB, text/plain)
2017-06-20 05:00 EDT, Gwendal
no flags Details
File: environ (1.57 KB, text/plain)
2017-06-20 05:00 EDT, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-20 05:00 EDT, Gwendal
no flags Details
File: maps (82.20 KB, text/plain)
2017-06-20 05:00 EDT, Gwendal
no flags Details
File: open_fds (1.13 KB, text/plain)
2017-06-20 05:00 EDT, Gwendal
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-06-20 05:00 EDT, Gwendal
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-20 05:00 EDT, Gwendal
no flags Details

  None (edit)
Description Gwendal 2017-06-20 05:00:02 EDT
Version-Release number of selected component:
gnome-calendar-3.24.3-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: icalarray_free
executable:     /usr/bin/gnome-calendar
journald_cursor: s=fdb1c4fafa1d4d20aee121571ab0b09f;i=e09;b=215b3fc70d314545b2fb641b6b6d0162;m=8a67896c;t=55255eb7c221b;x=8cb4ab13b49e34ee
kernel:         4.11.5-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1277953
Comment 1 Gwendal 2017-06-20 05:00:11 EDT
Created attachment 1289510 [details]
File: backtrace
Comment 2 Gwendal 2017-06-20 05:00:13 EDT
Created attachment 1289511 [details]
File: cgroup
Comment 3 Gwendal 2017-06-20 05:00:16 EDT
Created attachment 1289512 [details]
File: core_backtrace
Comment 4 Gwendal 2017-06-20 05:00:19 EDT
Created attachment 1289513 [details]
File: cpuinfo
Comment 5 Gwendal 2017-06-20 05:00:21 EDT
Created attachment 1289514 [details]
File: dso_list
Comment 6 Gwendal 2017-06-20 05:00:23 EDT
Created attachment 1289515 [details]
File: environ
Comment 7 Gwendal 2017-06-20 05:00:25 EDT
Created attachment 1289516 [details]
File: limits
Comment 8 Gwendal 2017-06-20 05:00:29 EDT
Created attachment 1289517 [details]
File: maps
Comment 9 Gwendal 2017-06-20 05:00:31 EDT
Created attachment 1289518 [details]
File: open_fds
Comment 10 Gwendal 2017-06-20 05:00:33 EDT
Created attachment 1289520 [details]
File: proc_pid_status
Comment 11 Gwendal 2017-06-20 05:00:35 EDT
Created attachment 1289522 [details]
File: var_log_messages
Comment 12 Christian Stadelmann 2017-06-25 11:36:36 EDT
*** Bug 1464774 has been marked as a duplicate of this bug. ***
Comment 13 Hein-Pieter van Braam 2017-07-12 15:07:16 EDT
Similar problem has been detected:

I just plugged in an external screen, but that doesn't seem likely to be related to a gnome-calendar crash.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: icalarray_free
executable:     /usr/bin/gnome-calendar
journald_cursor: s=8a9e7701acfb4fcfbd314863a9a955a4;i=e0de2;b=9b3cf68b91e94b43ba4d5c99948a4263;m=264df890a;t=55423648d39fe;x=7ed99a0d91db163b
kernel:         4.11.9-300.fc26.x86_64
package:        gnome-calendar-3.24.3-1.fc26
reason:         gnome-calendar killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Ryan Gillette 2017-07-14 19:15:29 EDT
*** Bug 1471300 has been marked as a duplicate of this bug. ***
Comment 15 Ole Krüger 2017-07-19 09:35:05 EDT
*** Bug 1472830 has been marked as a duplicate of this bug. ***
Comment 16 Brandon Bennett 2017-07-20 17:01:59 EDT
*** Bug 1473442 has been marked as a duplicate of this bug. ***
Comment 17 Michael Catanzaro 2017-07-25 17:25:17 EDT
Similar problem has been detected:

I was not using gnome-calendar. The service crashed in the background.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: icalarray_free
executable:     /usr/bin/gnome-calendar
journald_cursor: s=ca44c691f28b4a3fa6affd95ab5151f5;i=aa1ab;b=7fb8229318334f2da9bbe95e11eea25a;m=7765771a4;t=5552ab0aa78b0;x=8410ddd371e44297
kernel:         4.11.11-300.fc26.x86_64
package:        gnome-calendar-3.24.3-1.fc26
reason:         gnome-calendar killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 18 Emanuele Gissi 2017-08-01 04:36:26 EDT
*** Bug 1477100 has been marked as a duplicate of this bug. ***
Comment 19 David Demelier 2017-08-02 07:58:26 EDT
Similar problem has been detected:

Just tried to start it.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: icalarray_free
executable:     /usr/bin/gnome-calendar
journald_cursor: s=35fb7d95f40844129607d66a5ba11f13;i=d9b7;b=7f0a32f5d039478e9099decd9d45567f;m=202aa881d;t=555c3dda5e91b;x=de6cf8610e278c6
kernel:         4.11.11-300.fc26.x86_64
package:        gnome-calendar-3.24.3-1.fc26
reason:         gnome-calendar killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 20 Christophe GERARDIN 2017-08-03 13:04:27 EDT
*** Bug 1478140 has been marked as a duplicate of this bug. ***
Comment 21 Matthew Saltzman 2017-08-19 17:17:40 EDT
Similar problem has been detected:

The crash occurred when I opened gnome-tweak-tool, but I don't know if there's a causal connection there.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: icalarray_free
executable:     /usr/bin/gnome-calendar
journald_cursor: s=1ae8309a3ebc4df197f4234c4fb41e5b;i=9378;b=16638f7c51904958af51dbce2ea19f1d;m=13aef8dfd3;t=557219a464ef0;x=651d355bd4ce7bcb
kernel:         4.12.5-300.fc26.x86_64
package:        gnome-calendar-3.24.3-1.fc26
reason:         gnome-calendar killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 22 mc 2017-08-28 13:43:54 EDT
*** Bug 1486013 has been marked as a duplicate of this bug. ***
Comment 23 Matthew Saltzman 2017-09-02 11:11:15 EDT
Similar problem has been detected:

Alert appeared after exiting mail client.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: icalarray_free
executable:     /usr/bin/gnome-calendar
journald_cursor: s=63d9f8c329544f1cbda8a56f502dd65b;i=605c;b=ebb907cccef4433a90118992fbf78eeb;m=a72bf32e0;t=558361dcf7400;x=a80c3471e42e46e5
kernel:         4.12.8-300.fc26.x86_64
package:        gnome-calendar-3.24.3-1.fc26
reason:         gnome-calendar killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 24 libnoon 2017-09-16 09:47:11 EDT
*** Bug 1492337 has been marked as a duplicate of this bug. ***
Comment 25 Jan Vesely 2017-09-18 14:13:25 EDT
*** Bug 1492850 has been marked as a duplicate of this bug. ***
Comment 26 Ryan Gillette 2017-09-21 18:09:06 EDT
*** Bug 1494279 has been marked as a duplicate of this bug. ***
Comment 27 Amit Dalia 2017-09-25 04:00:37 EDT
*** Bug 1495093 has been marked as a duplicate of this bug. ***
Comment 28 mebassett 2017-10-02 06:27:04 EDT
*** Bug 1497644 has been marked as a duplicate of this bug. ***
Comment 29 kyogesh91 2018-02-15 16:44:45 EST
*** Bug 1545938 has been marked as a duplicate of this bug. ***
Comment 30 Fedora End Of Life 2018-05-03 04:11:55 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 31 Fedora End Of Life 2018-05-29 07:31:40 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.